Subject: [PATCH 0/6] KiCad add translation and update libraries.

From: Brice Waegeneire <[email-masked]>
Date: Sun, 16 Feb 2020 22:26:21 +0100

This serie of patch follows https://issues.guix.info/issue/32616 it adds the
missing libraries for KiCad 5 which have been splitted in several repositories
by upstream and also adds translation to KiCad.

I tried to add the documentation too but I wasn't succesfull. I endend up
blocked by the error "Install the Unicode::GCString module!" even though
"perl-unicode-linebreak" was in my inputs.

Brice Waegeneire (6):
  gnu: Add kicad-footprints.
  gnu: Add variable kicad-packages3d.
  gnu: Add kicad-templates.
  gnu: Remove kicad-library.
  gnu: kicad-symbols: Update synopsis and description.
  gnu: kicad: Add translations and search paths.

 gnu/packages/engineering.scm | 296 ++++++++++++++++++++---------------
 1 file changed, 167 insertions(+), 129 deletions(-)

-- 
2.25.0